version: '3'

services:
  cmii-nginx:
    image: 10.20.1.135:8033/cmii/nginx:1.21.3
    volumes:
      - /etc/nginx/conf.d:/etc/nginx/conf.d
      - /etc/nginx/nginx.conf:/etc/nginx/nginx.conf
      - /root/offline_map:/root/offline_map
    ports:
      - "8088:8088"
      - "8089:8089"
    restart: always